Subject: Re: [codec] #11: Packet loss concealment?

From: "codec issue tracker" <[email-masked]>
Date: Mon, 24 May 2010 14:50:48 -0000

#11: Packet loss concealment?
------------------------------------+---------------------------------------
 Reporter:  hoene@…                 |        Owner:           
     Type:  defect                  |       Status:  closed   
 Priority:  major                   |    Milestone:           
Component:  requirements            |      Version:           
 Severity:  -                       |   Resolution:  duplicate
 Keywords:                          |  
------------------------------------+---------------------------------------
Changes (by hoene@…):

  * status:  new => closed
  * resolution:  => duplicate

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/codec/trac/ticket/11#comment:1>
codec <http://tools.ietf.org/codec/>